[Koha] Is this an error about Koha?

Luis Moises Rojas lmoisesrojas at gmail.com
Thu Aug 3 01:27:37 NZST 2017


Hello everybody,

Our server only have Koha, this critical error: The "HTTP: Apache Struts 2
Remote Code Execution (CVE-2017-5638)" .

I said this, because struts (as you know) is for MVC programing structure.

Thanks.

-- 
*Luis Mois├ęs Rojas P.*


More information about the Koha mailing list